/*	-==========================- GENERAL -==========================-  */
/*------------------------------ PAGE ------------------------------*/
@import url(css/font.css);

@font-face {
    font-family: 'Typograph';
    src: url('https://www.akademon.co.il/typo/TypographRegular.eot');
    src: url('https://www.akademon.co.il/typo/TypographRegular.eot?#iefix') format('embedded-opentype'),
         url('https://www.akademon.co.il/typo/TypographRegular.woff') format('woff'),
         url('https://www.akademon.co.il/typo/TypographRegular.ttf') format('truetype'),
         url('https://www.akademon.co.il/typo/TypographRegular.svg#yaguarregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TypographTagBold';
    src: url('https://www.akademon.co.il/typo/TypographTagBold.eot');
    src: url('https://www.akademon.co.il/typo/TypographTagBold.eot?#iefix') format('embedded-opentype'),
         url('https://www.akademon.co.il/typo/TypographTagBold.woff') format('woff'),
         url('https://www.akademon.co.il/typo/TypographTagBold.ttf') format('truetype'),
         url('https://www.akademon.co.il/typo/TypographTagBold.svg#yaguarregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Simple CLM';
    font-weight: 400;
    font-style: normal;
    src: url('https://s3-eu-west-1.amazonaws.com/fonts-project/fonts/SimpleCLM/400.woff') format('woff');
}

@font-face {
    font-family: 'Simple CLM';
    font-weight: 700;
    font-style: normal;
    src: url('https://s3-eu-west-1.amazonaws.com/fonts-project/fonts/SimpleCLM/700.woff') format('woff');
}


html {
	background:#fff;
}
body {	
	position:relative;
}
.feedback .input input, 
.feedback textarea, 
body { 
	color:#383838;
	font-size:14px;
}
a {
	color:#ffac43;
text-decoration:none !important;
}
a:hover {
	color:#383838;
}
a.post_ttl, .post-caption h1 {
	color:#ffac43;
}
h2 a.post_ttl:hover{
	color:#3f3327;
}

.nosee{    
    position: relative;
    z-index: -9999;
    right: -500px;

}

p {
	line-height: 26px;
	color: #333;
	font-size: 18px;
	text-align: justify;
}


/*------------------------------ HEADER ------------------------------*/
#header .container{
	position:relative;
	z-index:99999;
}
#logo {
	float:right;
}
#logo img {
	vertical-align:bottom;
}

/* ---------- SEARCH ---------- */
#s {
	background:none;
	border:none;
	float:left;
	height:23px;
	line-height:25px;
	color:#ffb247;
}
.searchbtn {
	height:25px;
	width:17px;
	margin-right:10px;
}
#header .searchform {
	margin-top:18px;
}
.searchform {
	height:25px;
	background:url(images/searchinput.png);
	margin:0;
        display:none;
}

/* ---------- MENUS ---------- */
#top-menu {
	float:left;
}
#top-menu > div > ul > li > a {
	padding:23px 15px;
	color:#000000;
}
#top-menu > div > ul > li > a:hover {
	color:#ffb247;
}
#main-menu-container {
	height:80px;
	position:relative;
	z-index:9999;
        top:50px;
}
#main-menu {
	float:right;
}
#main-menu > div > ul > li > a {
	padding:31px 11px;
	color:#777;
	font-weight:bold;
	margin-left: 6px;
	line-height: 34px;
	font-size: 16px;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
#main-menu > div > ul > li > a:hover {
	color:#0096FF;
	border-bottom:2px solid #0096FF;

  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

#main-menu > div > ul > li.current_page_item a{
	color:#0096FF;
        border-bottom:2px solid #0096FF;
}

#header .menus ul {
	background:#fff !important;
	box-shadow: 0 0 10px #aaa;
}
#header .menus ul li > a:hover {
        background:url('/wp-content/uploads/2015/05/menusubicon2.png') right center no-repeat #0096FF;
        background-position:3% 50%;
	color:#fff !important;

  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

#header .menus ul li a {
	color:#0096FF !important;
        background:url('/wp-content/uploads/2015/05/menusubicon.png') right center no-repeat #fff;
        background-position: 97% 50%;
        padding: 9px 35px 7px;
        font-size:15px;
        border-bottom:1px solid #0096FF !important;

  -webkit-transition: all 400ms linear;
  -moz-transition: all 400ms linear;
  -o-transition: all 400ms linear;
  transition: all 400ms linear;
}


/*------------------------------ SLIDER ------------------------------*/
	.slider-container {
	margin-top: 213px;
        position:relative;	
	}
	.fp-slides-item {}
	.slider {
		position:relative;
		width:100%;
		max-height:630px;
		margin-top:-163px;
		padding-bottom:0;
               
	}
	.fp-thumbnail {
		max-height:630px;
		overflow:hidden;
	}
	.fp-thumbnail img {
		width:100%;
		height: 470px;

		
	}
	.fp-content-wrap {
		position:absolute;
		left:0;
		right:0;
		top:0;
		bottom:0;
		background:url(images/slider-background.png);
	}
	.fp-content {
		text-align:center;
		font-size:20px;
		font-weight:bold;
		width:600px;
		margin:0 auto;
		top:320px;
		bottom:auto;
	}
	.fp-content .fp-title a{
		font-size:38px;
		color:#ffb247;
		font-weight:bold;
		text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.95);
		text-decoration:none;
	}
	.fp-prev {
		left:8px;
		height:49px;
		width:32px;
		z-index:999;
		top:365px;
	}
	.fp-next {
		right:8px;
		height:49px;
		width:32px;
		z-index:999;
		top:365px;
	}
	.fp-title{
	
	}
	.fp-prev-next-wrap {
		width:1000px;
		position:absolute;
		margin:0 auto;
		left:0;
		right:0;
		top:0;
		bottom:0;
                display:none;
	}
	
	


/*------------------------------ CONTENT ------------------------------*/
#content {
	padding:130px 0 10px;
        position:relative;
}
#commentform #submit, input.readmore, a.readmore {
	background: #56402c;
	color:#fff;
}
#commentform #submit:hover, input.readmore:hover, a.readmore:hover {
	background:#ffaa41;
	color:#fff;
	text-decoration:none;
}
article {
	border-bottom:1px solid #c9bcaf;
}
.featured_image{margin-top:15px;}
.googlemap {
	padding:0;
	border:none;
}
.widget_posts ul li img,.widget_flickr a {
	border:none;
	padding:0;
}
.pagination{
	margin:30px 0;
}
.pagination.classic {
	padding-top:30px;
	text-align:right;
}
.page-numbers {
	padding:5px 10px;
	font-family: 'Simple CLM', serif;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
a.page-numbers,
body.woocommerce #main_content nav.woocommerce-pagination ul li a,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li a,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li a,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li a,
body.woocommerce #main_content nav.woocommerce-pagination ul li span,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li span,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li span,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li span {
	background: #f1c696;
	color:#000;
	text-decoration:none;
}
.woocommerce #content #main_content nav.woocommerce-pagination ul li, 
.woocommerce #main_content nav.woocommerce-pagination ul li, 
.woocommerce-page #content #main_content nav.woocommerce-pagination ul li, 
.woocommerce-page #main_content nav.woocommerce-pagination ul li   { 
	margin-right:3px;
} 
a.page-numbers:hover, 
span.page-numbers,
body.woocommerce #main_content nav.woocommerce-pagination ul li span.current,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li span.current,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li span.current,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li span.current,
body.woocommerce #main_content nav.woocommerce-pagination ul li a:hover,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li a:hover,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li a:hover,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li a:hover,
body.woocommerce #main_content nav.woocommerce-pagination ul li a:focus,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li a:focus,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li a:focus,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li a:focus {
	background: #a50000;
	color:#fff;
}
 

/*------------------------------ FOOTER ------------------------------*/
#footer  {
	background: #647382;
	color:#fff;
	padding:10px 0;
    font-family: 'Typograph';		margin-bottom:80px;
}

#footer a{ color:#ffac43; }

#footer h3{
  color: #fff;
letter-spacing: 1px;
  font-weight: 200;
  font-size: 22px;
  border-bottom: 0;
  background: #828F9C;
  width: 350px;
  text-align: center;
}

#footer .container {
}

#footer .footer_txt {
	color:#ffac43;
}
#footer .widget ul li {
	border:none;
}
.footer-widgets {
}
/*------------------------------ WIDGETS AND SLIDER ------------------------------*/
.content-r .sidebar.right, .content-lr .sidebar.right, .content-r2 .sidebar.left, .content-r2 .sidebar.right {
	margin-left:25px;
}
.content-l .sidebar.left, .content-lr .sidebar.left, .content-l2 .sidebar.left, .content-l2 .sidebar.right{
	margin-right:25px;
}

#content .widget .caption h3 {
  padding: 0 5px 0px 0;
  width: 92%;
  background-color: #0096FF;
  color: #fff;
  border-bottom: 3px solid #C9C9C9;
  text-align: center;
  border-top: 3px solid #C9C9C9;
  margin:0 0 5px;
  box-shadow: 0 1px 9px #939393;
  display:block;
}
#content .widget {
	
}
.widget_posts .day{}
.widget_posts .date{}
.tabs_captions .tabscaption{}
.tabs_captions .tabscaption.active, .tabs_captions .tabscaption:hover{}
	
/*	-==========================- DESKTOP -==========================-  */
@media only screen and (min-width:1024px) {
	#content .container {
	}
	.menusearch {
		width:260px;
	}
	/*------------------------------ MENU ------------------------------*/
	
	#header-block {
		position:relative;
	}
	
	/*------------------------------ FOOTER ------------------------------*/
	#footer .footer_txt  {
		margin:0 auto;
		padding-left:0;
		padding:20px 0;
	}
	
	#footer .footer_txt .container { padding-left:20px; }



}	

/* WooCommerce */
.woocommerce #main_content a.button.alt, 
.woocommerce-page #main_content a.button.alt, 
.woocommerce #main_content button.button.alt, 
.woocommerce-page #main_content button.button.alt, 
.woocommerce #main_content input.button.alt, 
.woocommerce-page #main_content input.button.alt, 
.woocommerce #main_content #respond input#submit.alt, 
.woocommerce-page #main_content #respond input#submit.alt, 
.woocommerce #main_content #content input.button.alt, 
.woocommerce-page #main_content #content input.button.alt,
.woocommerce-page #main_content #content .products li a.button {
}
.woocommerce #main_content a.button.alt:hover, 
.woocommerce-page #main_content a.button.alt:hover, 
.woocommerce #main_content button.button.alt:hover, 
.woocommerce-page #main_content button.button.alt:hover, 
.woocommerce #main_content input.button.alt:hover, 
.woocommerce-page #main_content input.button.alt:hover, 
.woocommerce #main_content #respond input#submit.alt:hover, 
.woocommerce-page #main_content #respond input#submit.alt:hover, 
.woocommerce #main_content #content input.button.alt:hover, 
.woocommerce-page #main_content #content input.button.alt:hover,
.woocommerce-page #main_content #content .products li a.button:hover  {
}
.sidebar .widget.woocommerce.widget_product_search #s {    
}
.sidebar .widget.woocommerce.widget_product_search #searchsubmit {
}
.sidebar .widget.woocommerce.widget_product_search #searchsubmit:hover { 
}
.sidebar .widget.woocommerce.widget_product_search { 
}
.woocommerce #main_content table.shop_table, .woocommerce-page #main_content table.shop_table {
}
.woocommerce .sidebar .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle { 
}
.woocommerce .sidebar .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range { 
}
.woocommerce #main_content ul.products li.product h3, .woocommerce-page #main_content  ul.products li.product h3  { 
}
.woocommerce-page #main_content > #container > #content { 
}
div.wpcf7 img.ajax-loader {display:none;}
.wpcf7-form-control-wrap {
    position: static;
}


#mc1, #mc2, #mc3 {
	position:static;
	width: 19%;
	/* padding: 0 5px; */
	color: #414141;
	height: 35px;
	line-height: 20px;
	font-size: 14px;
	/* background: #fff; */
	border-radius: 2px;
	border: #ccc 1px solid;
	margin-left: 2%;
	transition: 0.6s;
	-webkit-transition: all 0.6s ease-in-out;
	float:right;
	z-index: 9999;
	display: block;
	text-indent:15px;
	}
#mc4 {
	    width: 19%;
	    height:39px;
    padding: 0 5px;
    color: #414141;
    line-height: 20px;
    font-size: 14px;
    background: #fff;
    border-radius: 4px;
    border: #ccc 1px solid;
    transition: 0.6s;
    -webkit-transition: all 0.6s ease-in-out;
    float:right;
    text-indent:5px;

}
	#mc5 {
    width: 13%;
    height: 39px;
    background: #0096FF;
    border-radius: 2px;
    color: #fff;
    font-size: 16px;
    box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.5);
    font-weight: bold;
    /* position: absolute; */
    /* left: 35px; */
    /* top: 5px; */
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    border: 0;
	cursor:pointer;
    }

#mc5:hover, #mc5:focus {
	-webkit-animation-name: thumb;
	-webkit-animation-duration: 300ms;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: 2;
	-webkit-animation-timing-function: linear; 
   opacity:0.9;
   filter:alpha(opacity=90);
   transition:0.3s;
-webkit-transition: all 0.3s ease;
	display:inline-block;
	    background: #2c6cce;
    color: #fff;
    transition: 0.3s;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;

}
span.wpcf7-not-valid-tip {display:none!important;}
.wpcf7-not-valid {border:2px solid #ff0000!important;}
div.wpcf7-validation-errors {
    border: 2px solid #ff0000!important;
    color: #fff!important;
    text-shadow: 1px 1px #000!important;
}

#mpc1, #mpc2, #mpc3 {

    width: 90%;
    padding: 0 5px;
    color: #07609F;
    height: 45px;
    line-height: 35px;
    font-size: 14px;
    background: #FFFFFF;
    border-radius: 2px;
    border: #07609F 2px solid;
    transition: 0.6s;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
	margin:0 0 5px;
display:block;
}

#mpc4 {

    width: 90%;
    padding: 0 5px;
    color: #07609F;
    height: 85px;
    line-height: 35px;
    font-size: 14px;
    background: #FFFFFF;
    border-radius: 2px;
    border: #07609F 2px solid;
    transition: 0.6s;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
	margin:0 0 10px;
display:block;
	}
	
	#mpc5 {
	width: 50%;
    height: 35px;
    background: #1e68bc;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 0 auto;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    border-radius: 15px;
	display:block;
	border:0;
	cursor:pointer;
	}
	
	#mpc5:hover {background:#d8d8d8; color:#000;}
	
#text-2 div.wpcf7-validation-errors {color:#ff0000!important; text-shadow:inherit!important;}

#mcc1, #mcc2, #mcc3 {
    width: 92.5%;
    padding: 0 5px;
    color: #414141;
    height: 45px;
    line-height: 35px;
    font-size: 14px;
    background: #fff;
    border-radius: 2px;
    border: #ccc 1px solid;
    transition: 0.6s;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
margin:0 auto 5px;
display:block;
	}
#mcc4 {
    width: 92.5%;
    padding: 0 5px;
    color: #414141;
    height: 45px;
    line-height: 35px;
    font-size: 14px;
    background: #fff;
    border-radius: 2px;
    border: #ccc 1px solid;
    transition: 0.6s;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
margin:0 auto 5px;
display:block;
	}
#mcc5:hover {
-webkit-animation-name: thumb;
    -webkit-animation-duration: 300ms;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-iteration-count: 2;
    -webkit-animation-timing-function: linear;
    opacity: 0.9;
    filter: alpha(opacity=90);
    transition: 0.3s;
    -webkit-transition: all 0.3s ease;
	background: #ccc;
    color: #414141;
    font-size: 16px;
    transition: 0.3s;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
	}

#mcc5 {
    width: 50%;
    height: 35px;
    background: #1e68bc;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 0 auto;
    bottom: 4px;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    border-radius: 15px;
	display:block;
	border:0;
	cursor:pointer;
	}
	
/*	-==========================- TABLET -==========================-  */
@media only screen and (min-width:640px) and (max-width:1023px) {
	#header {
	}
	#logo {
		float:left;
	}
	#header-banner {
		margin-top:25px;
		float:right;
	}
	/*------------------------------ MENU ------------------------------*/
	.slider {
		margin-top:0;
	}	
        .fp-content {
	        top:auto;
                bottom:0px;
                height:auto;
        }

}

/*	-==========================- MOBILE -==========================-  */
@media only screen and (min-width:240px) and (max-width:639px) {
	.menusearch {padding:13px 0;margin-top:28px;}
	#header {
	
	}
	#logo {
  position: relative!important;
  z-index: 99;
  width: 100%;
  text-align: center;
  margin: 35px 0 50px;
margin-top: 102px;
	}
	.searchbtn {
		width:auto !important;
	}
	
	
	.fp-next, .fp-prev {
		margin:0 -5px;
	}
	.footer-widgets .widgetf:first-child {
		border:none;
	}
	
	#footer {
		width:100%;		margin-bottom:0;
	}
	.widgetf {
		border-top:1px solid #d3d3d3;
	}
	.articles .post-date {
		float:none;
	}
	.articles dt p img {
		display:none;
	}
	.fp-nav {
		bottom:-18px;
	}
	.slider-container {
		padding-bottom:20px;margin-top: 0;
	}
	.slider {
		margin-top:0;
	}
        .fp-content {
                top:auto;
                bottom:0px;
                height:auto;
        }
	#s {
		width:70%;
	}

       #content{
           padding-top:0px;
       }


       div.wpcf7 img.ajax-loader {display:none;}
.wpcf7-form-control-wrap {
    position: static;
}
#mc1, #mc2, #mc3 {
	position:static;
	width: 100%;
	/* padding: 0 5px; */
	color: #414141;
	height: 35px;
	line-height: 20px;
	font-size: 14px;
	/* background: #fff; */
	border-radius: 2px;
	border: #ccc 1px solid;
	margin-left: auto;
	margin-right:auto;
	transition: 0.6s;
	-webkit-transition: all 0.6s ease-in-out;
	float:none;
	z-index: 9999;
	display: block;
	text-indent:15px;
	}
#mc4 {
	width: 100%;
	height:39px;
    padding: 0 5px;
    color: #414141;
    line-height: 20px;
    font-size: 14px;
    background: #fff;
    border-radius: 4px;
    border: #ccc 1px solid;
    transition: 0.6s;
    -webkit-transition: all 0.6s ease-in-out;
    float:none;
    text-indent:5px;
    margin-left: auto;
	margin-right:auto;
	display:block;

}
	#mc5 {
    width: 100%;
    height: 39px;
    background: #0096FF;
    border-radius: 2px;
    color: #fff;
    font-size: 16px;
    box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.5);
    font-weight: bold;
    /* position: absolute; */
    /* left: 35px; */
    /* top: 5px; */
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    border: 0;
    float:none;
    display:block;
    margin:0 auto;
    }

#mc5:hover, #mc5:focus {
	-webkit-animation-name: thumb;
	-webkit-animation-duration: 300ms;
	-webkit-transform-origin:50% 50%;
	-webkit-animation-iteration-count: 2;
	-webkit-animation-timing-function: linear; 
   opacity:0.9;
   filter:alpha(opacity=90);
   transition:0.3s;
-webkit-transition: all 0.3s ease;
	display:inline-block;
	    background: #2c6cce;
    color: #fff;
    transition: 0.3s;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;

}

}/** CUSTOM **/.socisfix .pt-cv-wrapper {margin: 7px auto;}#wprmenu_menu.left {width:100%!important;}#wprmenu_bar {z-index:9999!important;}#wprmenu_bar, #wprmenu_bar *, #wprmenu_menu, #wprmenu_menu * {text-align:right;}#wprmenu_bar .menu_title, #wprmenu_bar .wprmenu_icon_menu {text-align:right; text-indent:10px;}#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {margin-left:0!important; margin-right:44px; border-left:0!important; border-right:1px solid #e8e8e8;}#wprmenu_menu.wprmenu_levels ul li ul li {padding-left:0!important; padding-right:44px;}#wprmenu_menu.wprmenu_levels ul li a {float:right!important;}#wprmenu_menu .wprmenu_icon_par {float:right; left:auto; right:0;}#wprmenu_menu .wprmenu_icon_par {    -webkit-transform: rotate(180deg); /* Safari and Chrome */    -moz-transform: rotate(180deg);   /* Firefox */    -ms-transform: rotate(180deg);   /* IE 9 */    -o-transform: rotate(180deg);   /* Opera */    transform: rotate(180deg);}#wprmenu_menu .wprmenu_icon_par.wprmenu_par_opened {    -webkit-transform: rotate(0deg)!important; /* Safari and Chrome */    -moz-transform: rotate(0deg)!important;   /* Firefox */    -ms-transform: rotate(0deg)!important;   /* IE 9 */    -o-transform: rotate(0deg)!important;   /* Opera */    transform: rotate(0deg)!important;}

@media (min-width: 992px) {
.pt-cv-wrapper .col-md-1, .pt-cv-wrapper .col-md-2, .pt-cv-wrapper .col-md-3, .pt-cv-wrapper .col-md-4, .pt-cv-wrapper .col-md-5, .pt-cv-wrapper .col-md-6, .pt-cv-wrapper .col-md-7, .pt-cv-wrapper .col-md-8, .pt-cv-wrapper .col-md-9, .pt-cv-wrapper .col-md-10, .pt-cv-wrapper .col-md-11, .pt-cv-wrapper .col-md-12 {float:right!important;}
}

#mycaptcha {width:93%; border:#07609F 2px solid; margin:0 auto 10px; display:block;}

.page-id-21 #mycaptcha {width:94%; margin:0 auto 10px; display:block;}

.boxcontactwarp {height:auto; padding-bottom:15px;}
@media (min-width: 1024px) {
.overboxlay{margin-left: 1.3%;}
}


@media (max-width: 639px) {
.alignleft, .alignright {
    display: block;
    float: none;
    margin: 0 auto 10px;
}
.h1content {width:auto; padding-right:10px;}
}



@media (min-width: 1024px){
.secpartmain {
    position: relative;
    width: 100%;
    top: 235px;
}

.hmzmain {
top:438px;
}

.mainspace {
    margin-top: 0;
}

.page-id-7 #content {
padding-top:0;
}

.secpartmain {
height:1097px;}

}